#ifndef LCD5453_H
#define LCD5453_H

#include "p33FJ64GP802.h"
#include "integer.h"

extern BYTE disFix(BYTE);
extern unsigned char display[4];
extern __attribute__((space(psv)))
const unsigned char ascii2RawConvert[256];

void delayLCD(void);
void refreshLCD(void);
void initLCD(void);
void printASCIIAtPosition(unsigned char, unsigned char, unsigned char);
void disaLCD(unsigned char, unsigned char, unsigned char);

#endif
